Journal Linux Slackware / Sécurité - Mises à jour des paquetages apache, mod_ssl et php

Posté par .
Tags : aucun
0
3
juin
2004
Suite à plusieurs failles de sécurité, de nouveaux paquetages apache, mod_ssl et php sont disponibles en téléchargement. Pour plus d'information sur les mises à jour à effectuer, reportez-vous aux deux derniers bulletins de sécurité publiés le 02/06/2003 identifiés par SSA:2004-154-01 (pour mod_ssl et apache) et SSA:2004-154-02 (pour php) sur le site officiel de Linux Slackware, section Security Advisories. Les bulletins de sécurité traduits en français sont disponibles sur le site SlackFr dans la rubrique Bulletins de sécurité :

--> http://www.slack-fr.org/index.php?item=security(...)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.